@charset "UTF-8";

html, * {clear:both;position:relative;margin:0;padding:0;box-sizing: border-box;-webkit-tap-highlight-color:transparent;}
html {float:left;width:100%;height:100%;font-size: 62.5%;}
body {background:#111; height:100%;font-family:Arial, Helvetica, sans-serif;font-size: 14px;font-size: 1.4rem;background-repeat: no-repeat;background-position: center center;}
img {border:none;}
.divider {float:left;width:100%;}

h1, h2 {font-family: 'lucida_calligraphyitalic', Arial, sans-serif;}


.float {float:left;clear:none;}
.clear {float:left;clear:both;}

#headwide {
	width:100%;
	font-family: 'lucida_calligraphyitalic', Arial, sans-serif;
	background-image:url(img/content-bg.png);
	background-size:70px 70px;
	background-image:url(img/page-bgtexture.png);
	background-size:75px 75px;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
}

#header {
	width:100%;
	max-width:1000px;
	min-height:50px;
	padding:65px 0 5px 0;
	margin:0 auto;
}

#talen {
	position:absolute;
	top:20px;left:10px;
	z-index:2;
}

#header a {
	text-decoration: none;
	clear:none;
	color:#3e1d53;
}

#talen img {
	float:left;
	clear:none;
	width:28px;
	cursor:pointer;
	margin-left:6px;
	padding-bottom:3px;
}

#header h1 {margin:-10px 0 0 10px;font-size:14px;font-size: 1.4rem;font-size: 6vw;text-align: center;}
#header p {display:none;margin:-2px 0 0 10px}

#navwide {
	position:fixed;
	top:0;right:0;
	width:75px;
	background-color:#323945;
	text-align:center;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    z-index:1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    border-bottom-left-radius:10px;
}

.fixednav #navwide {
  position: fixed!important;
}

#nav {
	position:fixed;
	top:0;right:0;bottom:0;left:0;
	padding-top:46px;
	width:auto;
	margin:0 auto;
	text-align:center;
	background-color:#323945;
	-webkit-transition:-webkit-transform 150ms ease-out;
	-moz-transition:-moz-transform 150ms ease-out;
	-ms-transition:-o-transform 150ms ease-out;
	-o-transition:transform 150ms ease-out;
	-webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
}

.showaside #nav {
	-webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0)
}

#nav > li {
	display:inline-block;
	clear:none;
	margin:0;
	list-style-type:none;
}

#nav > li > a {
	float:left;
	margin:0 0 0 -6px;
	padding:13px 15px 7px 15px;
	border-right:1px solid #666;
	border-left:1px solid #666;
	color:#CCC;
	font-size:13px;font-size: 1.3rem;
	text-decoration:none;
}

#nav > li > a:hover, .current {
	background-color:#000;
	color:#FFF;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 26%, #323945 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#000000), color-stop(100%,#323945)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 26%,#323945 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 26%,#323945 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 26%,#323945 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 26%,#323945 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#323945',GradientType=0 ); /* IE6-9 */

}

#wrap {
	width:100%;
}

#main {
	width:100%;
	max-width:970px;
	height:auto;
	margin:0 auto;
}

.content {
	float:left;
	width:100%;
	max-width:970px;
	min-height:30px;
	margin:30px 0 0 0;
	background-image:url(img/content-bg.png);
	background-size:70px 70px;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.80);   
	-webkit-border-radius:3px;border-radius:3px;
	z-index:0;
}

.innercontent {
	width:100%;
	padding:10px 10px 0 10px;
}

.stretcher {
	float:left;
	width:100%;
	opacity:0;
	filter:alpha(opacity=0);
	height:1px;
	overflow:hidden;
	background-color: aqua;
}

.content h1 {
	font-size:25px;
	float:left;
	color:#323945;
}

.date {
	float:left;
	width:100%;
	margin:0 0 4px 0;
	font-style: italic;
	color:#999;
	font-size: 13px;font-size: 1.3rem;
	text-indent:10px;
}

.content p {
	width:100%;
	padding:2px 10px 15px 10px;
	color:#666;
	font-size:14px;
	line-height:20px;line-height:2.0rem;
	float:left;
	z-index:999999;
	text-align: left;
}

.content p strong, 
.content p b {
color:#000000;
}

.content img {
	position:relative;
	display:inline-block!important;
	clear:none!important;
	max-width:100%!important;
	height:auto!important;
	padding:4px 4px 0 0;
	margin:0;
}

.content a {
	color:#1155cc;
}

.content br {
	position:relative;
	clear:none;
	display:inline;
	float:none;
}

.content span {
	position:relative;
	clear:none;
	display:inline;
}

.content .linkbutton {
	padding: 10px 20px;
	float:left;
	margin-top:10px;
	background-color: #FFF;
	border:1px solid #CCC;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px;font-size: 1.6rem;
	font-weight:800;
}

.content .linkbutton:hover {
	background-color: #323945;
	color:#FFF;
}

.share {
	width:100%;
	margin:5px 0 5px 0;
	float:left;
	padding:0;
	
}

.shareicon {
	float:right;
	clear:none;
	width:31px;
	height:32px;
	margin-right:5px;
	background-image:url(img/social_icons.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor:pointer;
}

.facebook {background-position-x: -155px;}
.facebook:hover {background-position-x: 0px;}
.twitter {background-position-x: -186px;}
.twitter:hover {background-position-x: -31px;}
.youtube {background-position-x: -217px;}
.youtube:hover {background-position-x: -62px;}
.googleplus {background-position-x: -248px;}
.googleplus:hover {background-position-x: -93px;}
.instagram {background-position-x: -279px;}
.instagram:hover {background-position-x: -124px;}

.bottomblock {
	float:left;
	width:100%;
	height:60px;
	margin:0;
}

#footer {
	position:fixed;
	bottom:0;
	left:0;right:0;
	height:auto;
	text-align:center;
	overflow:visible;
}

#footerbg {
	position:absolute;
	bottom:0;
	left:0;right:0;
	height:40px;
	/*background-image:url(img/page-bgtexture.png);
	background-size:40px 40px;*/
	text-align:center;
	-webkit-transition:all 0.7s ease-out;
	-moz-transition:all 0.7s ease-out;
	-ms-transition:all 0.7s ease-out;
	-o-transition:all 0.7s ease-out;
}

#footerslides {
	position:absolute;
	width:100%;
	bottom:0;
	height:auto;
	opacity:0;
	z-index:999;
	filter:alpha(opacity=0);
	-webkit-transition:all 0.7s ease-out;
	-moz-transition:all 0.7s ease-out;
	-ms-transition:all 0.7s ease-out;
	-o-transition:all 0.7s ease-out;
}

#close {
	position:absolute;
	right:20px;
	top:20px;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 0.7s ease-out;
	-moz-transition:all 0.7s ease-out;
	-ms-transition:all 0.7s ease-out;
	-o-transition:all 0.7s ease-out;
	cursor:pointer;
	background-position-x: -100px;
}

.arrows {
	width:45px;
	height:45px;
	background-image:url(img/arrows.png);
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	}

#prevnext {
	position:absolute;
	left:20px;
	top:20px;
	width:100px;
	height:45px;
	cursor:pointer;
	opacity:0;
	filter:alpha(opacity=0);
}

#prev {
	float:left;
	clear:none;
	background-position-x: -50px;
}

#next {
	float:left;
	clear:none;
	margin-left:5px;
}

#imgcontainer {
	float:left;
}

#imgcontainer img {
	float:left;
	clear:none;
	width:200px;
	height:150px;
	padding:10px;
	background-color: #FFF;
	margin-right:5px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.50);
}

#editpanel {
	position:absolute;
	top:5px;
	right:5px;
	width:300px;
	padding: 0 5px;
}

.editcontent {
	position:absolute;
	top:15px;
	right:15px;
	z-index:2;
}

.editbg {
	float:right;
	clear:none;
	margin:5px 5px 0 0;
}

.closewindow {
	position:absolute;
	top:5px;
	right:5px;
	z-index:9;
	display:none;
}

/* Redactor */

.innercontent table {
	float:left;
	margin:10px 0 20px 5px;
	width:100%;
	border-collapse:collapse;
}

.innercontent table tr {
	width:100%;
}

.innercontent table tr td {
	min-width:100px;
	width:auto;
	padding:4px 7px;
	color:#7d7d7d;
	font-size:13px;
	border:1px solid #d2d2d2;
}

.innercontent table thead tr td {
	background-color: #e4e4e4;
	font-weight:bold;
}

.innercontent ul,
.innercontent ol {
	float:left;
	margin:0 0 10px 30px;
}

.innercontent ul {
	list-style-type: disc;
}

.innercontent li {
	float:left;
	clear:both;
	margin-bottom:5px;
}

blockquote, pre {
	float:left;
	width:auto;
	max-width:100%;
	white-space: normal;
	margin:10px 0;
}

blockquote {
	line-height:20px;line-height:2.0rem;
	font-style: italic;
	color:#9c9c9c;
	padding:0px 10px;	
}

pre {
	width:100%!important;
	max-width:600px!important;
	overflow:hidden;
	background-color: rgba(149,144,144,0.31);
	border:1px solid #999;
}

.innercontent hr {
	width:100%;
	margin:5px 0 15px 0;
}

.innercontent iframe {
	float:left;
	clear:both;
}

.editstyle {
	width:auto;
	padding: 0 5px;
	cursor:pointer;
	background-color: #efefed; color: rgba(85, 85, 85, 0.95);
	background-image: -webkit-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -moz-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -ms-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -o-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: linear-gradient(to bottom, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
	line-height: 1.85;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

.slides {
	float:left;
	width:100%;
	}
	
.slidesa {
	float:left;
	clear:none;
	width:12.5%;
	max-width:105px;
	min-width:70px;
	margin-bottom:1px;
	text-align: center;
	}
	
.slidesimg {
	display:inline-block;
	width:90%%;
	border:2px solid #FFF;
	padding:0!important;
	}

.slidesimg:hover, .activethumb {
	border-top:2px solid #CCC;
	border-left:2px solid #CCC;
	border-right:2px solid #CCC;
	border-bottom:2px solid #FFF;
	}
	
img.arrowup {
	position:absolute;
	bottom:3px;
	left:50%;
	margin-left:-7px;
	width:15px;
	height:11px;
	display:none!important;
}

.activethumb ~ .arrowup {
	display:block!important;
	}
	
/* Bookingform */

#form {
	float:left;
	width:100%;
	padding:4px 0;
}

#alert {
	float:left;
	width:100%;
	text-indent:20px;
	padding:10px 5px;
	margin:20px 0 0 0;
	-webkit-border-radius:2px;border-radius:2px;
	display:none;
}

#alert p {
	float:left;
	width:100%;
	margin:1px 0 1px 5px;
	padding:0;
	font-style:italic;
}

.error {
	background-color:#ffbbbc;
	border:1px solid #d6091c;
	color:#d6091c;
}

.success {
	background-color:#e0f2c2;
	border:1px solid #51891e;
	color:#51891e;
}

#bookingform {
	float:left;
	width:100%;
	margin:20px 0;
	}
	
#bookingform label {
	position:relative;
	float:left;
	width:100%;
	padding:5px;
	margin:0;
	-webkit-border-radius:2px;border-radius:2px;
	}
	
#bookingform label.error {	
	margin:0 0 10px 0;
	}
	
#bookingform label > input, #bookingform label > textarea {
	float:left;
	width:100%;
	padding:5px 0;
	text-indent:2px;
	border:1px solid #d4d1d1;
	font-family: 'MuseoSans', "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;font-size: 1.6rem;
	-webkit-border-radius:2px;border-radius:2px;
	color:#8f8f8f;
}

#bookingform label > .divider {
	font-size: 14px;font-size: 1.4rem;
	color:#828282;
	margin:0 0 2px 2px;
	}
	
#bookingform #submitform {
	width:auto;
	float:left;
	padding:10px 20px;
	border:1px solid #d4d1d1;
	margin-top:0;
	-webkit-border-radius:5px;border-radius:5px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
	}

#formcomment {
	float:left;
	width:90%;
	font-style: italic;
	margin:15px 0 20px 0;
	color:#666;
	padding-left:5px;
	line-height:1.5em;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on September 2, 2013 */

@font-face {
    font-family: 'lucida_calligraphyitalic';
    src: url('fonts/lucida_calligraphy_italic-webfont.eot');
    src: url('fonts/lucida_calligraphy_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucida_calligraphy_italic-webfont.woff') format('woff'),
         url('fonts/lucida_calligraphy_italic-webfont.ttf') format('truetype'),
         url('fonts/lucida_calligraphy_italic-webfont.svg#lucida_calligraphyitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media only screen and (max-width: 767px) {
#footerslides .slidesa {width:16,5%;}
}

@media only screen and (max-width: 639px) {
#footerslides .slidesa {width:20%;}
}

@media only screen and (max-width: 321px) {
#footerslides .slidesa {width:25%;}
}

@media only screen and (max-width: 915px) {
#talen {margin-bottom:-6px;}
}


/* Pagination
================================================*/
ul.pagination {
    margin: 30px 0;
    float:left;
}
 
ul.pagination li {
    list-style-type: none;
    font-size: 1.2em;
    display: inline;
    clear:none;
}
 
ul.pagination li a {
    display: block;
    float: left;
    clear:none;
    padding: 2px 8px;
    margin-right: 3px;
    color: #777;
}
 
ul.pagination li span {
    float: left; 
    margin-right: 4px;
}
 
ul.pagination li a.page {
    background-color: #9FA19F;
    color: #ddd;
    font-weight: bold;
}
 
ul.pagination li a.page:hover {
    text-decoration: none;
    color: #fff;
}
 
ul.pagination li.selected a.page {
    background-color: #545C5F;
    color: #fff;
}
 
ul.pagination li.disabled a {
    color: #ddd;
    cursor: default;
}

/*
	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1
	
	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
*/

#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(img/progress.gif) no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(img/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

.ajximg {
}

.videomaxwidth {
	position:relative;
	float:none;
	clear:both;
	width:100%;
	margin:45px auto 0 auto;
}

.divider {
	position:relative;
	display:block;
	float:left;
	clear:both;
	width:100%;
}

video {
	position:relative;
	float:left;
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background-size: cover;
	background-color: transparent;
}

/* campingform */

.pricetag {
	position:absolute;
	top:27px;
	right:22px;
	min-width:55px;
	text-align:right;
	color:#5c5c5c;
	font-weight: bold;
	padding:4px;
	color:#bebebe;
	font-size:16px;
	pointer-events: none;
}

.elinput {
	display:inline!important;
	float:none;
}

#eclabel {
	padding-bottom:25px!important;
}

#tplabel {
	padding-bottom:20px!important;
}

#tplabel .pricetag {
	top:0;
	right:4px;
}

.closeswiper {
	width:18px;
	float:right;
	margin-bottom:10px;
}

.swiper-containers {
    width: 100%;
    height: 100%;
}

.swiper-slide {
	position:relative;
}

.swiper-slide img {
	width:100%;
}

.swiperbg {
	position:fixed;
	top:0;right:0;bottom:0;left:0;
	z-index:0;
}

.swipercontentbox {
	
}

.swiperbg .swiperbox {
	width:100%;
	height:100%;
}

.swiperbg .swiperbox .swiper-slide {
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center center;
}

.swiper-lazy-preloader {
	position:absolute;
	top:50%;
	bottom:0;
	min-height:200px;
}

#togglemenu div {
	-webkit-transition:-webkit-transform 200ms linear;
	-moz-transition:-moz-transform 200ms linear;
	-ms-transition:-o-transform 200ms linear;
	-o-transition:transform 200ms linear;
}

#togglemenu div {
    width: 28px;
    height: 3px;
    background-color: #FFF;
    margin: 5px 0
}

#togglemenu {
    float: right;
    padding: 10px 25px 12px 15px;
    cursor: pointer;
    margin: 0;
    z-index:2;
}

body.showaside #togglemenu div:nth-child(1) {
    -webkit-transform: translate(0, 8px) rotate(225deg);
    -moz-transform: translate(0, 8px) rotate(225deg);
    -ms-transform: translate(0, 8px) rotate(225deg);
    -o-transform: translate(0, 8px) rotate(225deg)
}

body.showaside #togglemenu div:nth-child(2) {
    background-color: transparent
}

body.showaside #togglemenu div:nth-child(3) {
    -webkit-transform: translate(0, -8px) rotate(135deg);
    -moz-transform: translate(0, -8px) rotate(135deg);
    -ms-transform: translate(0, -8px) rotate(135deg);
    -o-transform: translate(0, -8px) rotate(135deg)
}

body.showaside #header nav {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    opacity:1;
}

@media only screen and (max-width:769px) {
	body.showaside #talen {
		position:fixed;
		z-index:999999;
	}
}

@media only screen and (min-width:480px) {
	#header h1 {font-size:22px;font-size: 2.2rem;font-size: 4vw;}
}

@media only screen and (min-width:700px) {
	#header p {display:block;}
}

@media only screen and (min-width:1000px) {
	#header h1 {font-size:42px;font-size: 4.2rem;}
}

@media only screen and (min-width:770px) {
	#header {padding-top:5px;}
	#navwide {
		top:0;right:0;left:0;
		width:100%;
		position:relative;
	}
	#talen {
		position:relative;
		top:15px;
		left:0;
		float:right;
		margin:0 10px -16px 0;
	}
	#header h1 {text-align:left;}
	#nav {
	    position:relative;
		top:inherit;
		right:inherit;
		bottom:inherit;
		left:inherit;
		padding-top:0;
	    -webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0)
    }
    #togglemenu {
		display:none;
	}
	.closewindow {
		display:block;
	}
}


